hook.Add("InitLoadAnimations", "wOS.DynaBase.RP_CUSTOM", function()
    wOS.DynaBase:RegisterSource({
        Name = "RP Custom Animations",
        Type = WOS_DYNABASE.EXTENSION,
        Male = "models/rp/player_rp_anims.mdl",
        Female = "models/rp/player_rp_anims.mdl",
        Zombie = "models/rp/player_rp_anims.mdl",
    })

    hook.Add("PreLoadAnimations", "wOS.DynaBase.RP_CUSTOM", function(gender)
        if gender == WOS_DYNABASE.SHARED then
            IncludeModel("models/rp/player_rp_anims.mdl")
        end
    end)
end)
